CONTENTS
--------

Release     Contains the "Chromium Embedded Framework.framework" and other
            components required to run the release version of CEF-based
            applications.


USAGE
-----

Please visit the CEF Website for additional usage information.

http://code.google.com/p/chromiumembedded
